Subject: 10/11 22:00 T5 - L.A. Confidential
From: Alex the Koala &lt;koali@...&gt;
To: las Pelis &lt;[email-masked]&gt;
Date: Sat, 04 Nov 2000 14:39:18 +0100

Para desviarme un poco de la critica habitual de L.A. Confidential, creo 
que discutir� un poco la fama que se le di� como redescubrimiento de Kim 
Basinger como buena actriz. La verdad es que tras esta pel�cula no ha 
hecho ning�n papel como los que realiz� anteriormente. Si bien quiz�s su 
nombre ha venido unido ultimamente a pelis m�s pretenciosas, debemos 
recordar que la sra. Basinger ha actuado en muchas pel�culas y ha 
proporcionado personajes m�s que correctos, m�s alla de su innegable 
belleza. En Cita a Ciegas demostr� un talante para la comedia que luego 
fue desaprovechado por &#39;Mi novia es una extraterrestre&#39; (lamento no 
recordar el t�tulo exactamente en espa�ol); fue chica Bond en &#39;Nunca 
digas nunca jam�s&#39;, particip� (brevemente) en &#39;El hombre que amaba a las 
mujeres&#39; de Blake Edwards, e incluso fue Vicki Vale en Batman; tambien 
estuvo bastante memorable en &#39;Nueve Semanas y Media&#39;, o explor� un poco 
la piel de las hero�nas de acci�n en &#39;The Real McCoy&#39; (creo que por 
aqui, &#39;Atrapada por su pasado&#39;. Hacia de una ladrona de altos vuelos).

Como unas cuantras otras actrices, demasiada gente no ha podido ver que 
tras su aspecto f�sico se esconde una actriz en toda regla que si bien 
hasta L.A. Confidential no se topo con un papel destinado a contar con 
el agrado cr�tico, siempre ha puesto mucho en sus papeles.

En fin, cesando ya esta oda a la esposa de Alec Baldwin (al que supongo 
que no deber�a molestar), hablar� un poco de la pel�cula.

Suele resultar satisfactorio el rodar una pelicula de cine negro cl�sico 
estos dias; todo el mundo queda encantado y &#39;redescubre&#39; un g�nero que 
lleva d�cadas ah�. L.A. Confidential nos brinda una nueva oportunidad 
para satisfacernos en este sentido, ayudado por unos actores como son la 
mencionada Kim Basinger, Kevin Spacey, el en aquel momento desconocido 
Russell &#39;Hispano&#39; Crowe o incluso a Danny de Vito. Se basa en una novela 
del popular James Ellroy, adaptada por Brian Helgeland (que tiene unas 
&#39;joyas&#39; como &#39;Payback&#39;, &#39;El mensajero del futuro&#39; o &#39;Conspiraci�n&#39;).

Cabe decir, que s�, me gusta la pel�cula; tiene un desarrollo 
fant�stico, una preciosa fotograf�a y un ritmo relajante. Los personajes 
est�n trazados con precisi�n y gozan de una profundidad inusitada. En 
fin, que es una pel�cula que se disfruta muy a gusto.

L.A. Confidential (1997, EEUU)
Kevin Spacey, Russell Crowe, Kim Basinger

-- 
     ___
   {~._.~}  koali@...
    ( Y )
   ()~*~()
   (_)-(_)